.inner {
    /* 
    Не уверен что было разумным решением использовать  
    100-колоночную сетку для контейнера. Хотелось
    стильно, модно, молодежно, а получился кадавр. 
    */
    display: block;
    box-sizing: border-box;
    grid-template-columns: unset;
    grid-template-rows: unset;
    padding: 0 16px;
    margin: 0 auto;
}

.header,
.content,
.footer {
    grid-column: unset;
}

.header {
    padding: 6px 0 16px 0;
}

.header__logo {
    width: 169px;
    height: 91px;
    margin-bottom: 16px;
    background: url(/assets/img/logo_Haled_2021_04.svg) no-repeat;
    background-position: center;
    background-size: contain;
}

.header__menu {
    top: 16px;
}

.header__slogan {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 1.25;
}

.header__links {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    padding-top: 24px;
}

.header__links .btn-link:not(:last-child) {
    margin-right: 10px;
}

.header__submit-21 {
    display: none;
}

.content {
    padding: 0 0 30px 0;
    background: url('/assets/img/bg.9b1f8c7.png');
    background-repeat: no-repeat;
    background-size: 100% auto, auto;
    background-position: bottom center;

    /* Сложно, блять, очень сложно */
    /* 
    background: 
        url(/assets/img/bg.9b1f8c7.png) no-repeat 50% 100%,
        repeating-linear-gradient(
            90deg, 
            #f2f2f2,
            hsla(0,0%,94.9%,0) 1px,
            hsla(0,0%,94.9%,0) calc(25% + 2px)
        ); 
    */
}

.banner,
.banner-main {
    margin: 0 0 20px 0;
}

.banner__links {
    display: none;
    position: absolute;
    /* display: flex; */
    flex-wrap: nowrap;
    justify-content: center;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.banner__links .btn-link:not(:last-child) {
    margin-right: 20px;
}

.btn-link {
    display: inline-block;
    background-color: #66bb4c;
    border: solid 1px #66bb4c;
    width: 116px;
    height: 32px;
    font-family: 'abel_pro', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 32px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .15s ease;
}

.btn-link_more {
    color: #66bb4c;
    background-color: transparent;
}

.btn-link:hover,
.btn-link:focus {
    border-color: #4ba72f;
    background-color: #4ba72f;
}

.btn-link_more:hover,
.btn-link_more:focus {
    color: white;
    background-color: #66bb4c;
    border-color: #66bb4c;
}

.btn-link_more:active {
    color: white;
    border-color: #468533;
    background-color: #468533;
}

.btn-link:active {
    border-color: #468533;
    background-color: #468533;
}


/* 2021-07-21 */
/* .banner .banner__heading-wrapper,
.banner-main .banner__heading-wrapper {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
} */

.banner__wrapper {
    /* Reset prefixed properties */
    -webkit-box-orient: unset;
    -webkit-box-direction: unset;
    -ms-flex-direction: unset;

    /* Set as it should be */
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
}

.banner__heading {
    -ms-flex: unset;
    -webkit-box-flex: unset;
    -webkit-transform: none;
    flex: unset;
    left: unset;
    right: unset;
    top: unset;
    transform: none;
    
    display: block;
    position: relative;
    margin: 0 0 20px 0;
}


.banner-main__bg-img,
.banner__bg-img {
    width: 140vw;
}

.banner-main__summary {
    -webkit-transform: unset;
    left: unset;
    /* margin: auto 0 0 0; */
    margin: 0;
    max-width: unset;
    position: relative;
    right: unset;
    top: unset;
    transform: none;
    z-index: 1;
    transition: all .5s ease;
    opacity: 1;
    transform: scale(1);
}

.banner-main__summary.m-hide {
    opacity: 0;
    transform: scale(.1);
}

.banner-main__content {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.25;
    /* color: white; */
    
    /* color: #7ec533; */
}

.banner-main__str-one {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 14px;
}

.banner-main__str-two {
    position: relative;
    font-size: 14px;
    font-weight: 400;
}

.banner-main__str-two .m-new {
    font-size: 12px;
    font-weight: 700;
    color: #66bb4c;
    text-transform: uppercase;
}

.banner-main__content-first {
    margin: 0 !important;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    line-height: inherit;
}

.page-about__h1 {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.25;
    text-transform: uppercase;
    margin: 0 0 16px 0;
}

.page-about .figure {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin: 0 0 20px 0;
}

.page-about .figure__img {
    display: block;
    width: 135px;
    height: auto;
    margin: 0 20px 0 0;
}

.page-about .figure__caption {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.25;
    color: #666666;
    margin: 0;
    padding: 0;
}

.page-about .blockquote {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.25;
    color: #000000;
    margin: 0 0 20px 0;
}

.page-about .blockquote__text {
    font-family: inherit;
    color: #666666;
    margin: 0 0 12px 0;
}

.page-about .blockquote__author {
    font-family: inherit;
    font-size: 16px;
    font-weight: 700;
}

.page-about .h2 {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.25;
    text-transform: uppercase;
    color: #000000;
    margin: 0 0 10px 0;
}

.page-about__content {
    margin: 0 0 20px 0;
}

.page-about__content p {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.25;
    color: #666666;
    margin: 0;
}

.page-about__content p:not(:last-child) {
    margin: 0 0 12px 0;
}

.page-about__description {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.5;
}

/* ========== FOOTER ==========  */
.footer {
    padding: 32px 8px 24px;
}

.footer__logo {
    margin: 0 auto 20px auto;
    width: 208px;
    height: 137px;
    background-image: url('/assets/img/logo_Haled_2021_foot.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;

}

.footer__slogan {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.375;
    letter-spacing: .1em;
    text-transform: uppercase;
}

.footer__subscribe {
    padding: 32px 0 0 0;
    margin: 0;
}

.footer__subscribe form input {
    font-size: 14px !important;
}

.footer__subscribe form button {
    font-size: 16px !important;
}

.footer__subscribe,
.subscribe__warning,
.footer__copyright,
.footer__feedback,
.footer__facebook,
.footer__term {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
}

.footer__copyright,
.footer__feedback,
.footer__facebook,
.footer__term {
    font-size: 14px;
    line-height: 1.35;
}

.feedback__heading,
.feedback__email,
.feedback__email-link,
.facebook__link_footer {
    font-family: inherit;
    font-style: inherit;
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
}

.footer__feedback {
    margin-bottom: 24px;
}

.feedback__heading {
    display: block;
    margin: 0;
}

.footer__facebook {
    margin-bottom: 12px;
}

.subscribe__warning {
    font-size: 12px;
    line-height: 1.35;
    color: #8D8D8D;
}

.footer__copyright {
    text-align: center;
    color: #5A5A5A;
    padding: 12px 0 0 0;
}

.footer__age {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
}

.footer__term_1 {
    margin: 0 0 8px 0;
}  

.footer__term_2 {
    margin: 0 0 16px 0;
}


/* ========== CATEGORIES PAGE ==========  */
.banner .banner__heading-sub {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    margin-bottom: 8px;
}

.banner .banner__content {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 1.25;
}

/* 2021-07-21 */
/* .banner .banner__submit {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 1;
    padding: 0;
    margin-top: 9px;
} */

/* 2021-07-21 */
/* .banner .banner__submit .submit__btn {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    padding: 10px 36px;
    height: unset;
} */

.page-categories__h1 {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}

.page-categories__list-item {
    margin: 0;
}

.page-categories__list-item::before {
    display: none;
    content: '';
    width: 30px;
    height: 30px;
    background-image: url('/assets/img/pin.svg');
    background-repeat: no-repeat;
    background-size: contain;
    /* font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-size: 180px; */
}

.page-categories__list-item:not(:last-child) {
    margin-bottom: 32px;
}


.page-categories__list-heading {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 1.25;
    text-transform: uppercase;
    margin: 0 0 16px 20px;
}

.page-categories__list-summary {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25;
}


/* ========== RULES PAGE ==========  */
.page-rules {
    margin-top: 60px;
}

.page-rules__h1 {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    margin: 0 0 16px 0;
}

.page-rules__list-item {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25;
    margin: 0 0 16px 0;
    color: #666666;
}

.page-rules__list-item::marker,
.page-rules__list-item::before {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    color: #000000;
}

.page-rules__list-item p,
.page-rules__list-item ul,
.page-rules__list-item ol {
    margin: 0;
}

.page-rules__list-item p:not(:last-child),
.page-rules__list-item ul:not(:last-child),
.page-rules__list-item ol:not(:last-child) {
    margin-bottom: 16px;
}

.page-rules__list-item li {
    margin: 0;
}

.page-rules__list-item li:not(:last-child) {
    margin-bottom: 8px;
}

.page-rules__list-item b {
    font-weight: 700;
    color: #000;
}

.page-rules__list-heading {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    color: #000;
}

.page-rules__warning {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    font-style: normal;
    line-height: 1.25;
    padding: 16px 0 32px 0;
    margin: 0 -30px;
    border-top: solid 1px #D8D8D8;
}

.page-rules__block {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 14px;
    font-style: normal;
    text-transform: uppercase;
    margin: 0 -30px 32px -30px;
    padding: 32px 20px;
    background-color: #F7F8F8;
}

.page-rules__block:last-child {
    margin-bottom: 0;
}

.page-rules__block .h1 {
    font-size: 20px;
}

.page-rules__block_2 {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25;
    text-align: left;
    text-transform: none;
    color: #666666;
    background-color: transparent;
    padding: 0;
}

.page-rules__block_2 .h2,
.page-rules__block_2 .page-rules__h2 {
    font-size: 20px !important;
    color: #000000;
    margin: 0 0 16px 0 !important;
}

.page-rules__block_2 .page-rules__list-heading {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    text-transform: uppercase;
    margin: 0 0 16px 0;
}

.page-rules__block_2 ul,
.page-rules__block_2 ol,
.page-rules__block_2 li {
    margin: 0;
}

.page-rules__block_2 ul:not(:last-child),
.page-rules__block_2 ol:not(:last-child) {
    margin-bottom: 16px;
}

.page-rules__block_2 li:not(:last-child) {
    margin-bottom: 8px;
}

.page-rules__list-sub-item::before {
    width: 6px;
    height: 6px;
}

.page-rules__block_2 .page-rules__cols-item:not(:last-child) {
    padding-bottom: 16px;
}

.page-rules__block_3 {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25;
    text-transform: none;
    color: #000000;
}

.page-rules__block_3 b {
    font-weight: 700;
}

.page-rules__block_3 .banner__link {
    color: #66bb4c;
    font-weight: 700;
}


/* ========== PAGE-JURY ==========  */
.page-jury__h1 {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 32px 0;
}

.page-jury__list,
.page-jury__list-item {
    margin: 0;
    padding: 0;
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25;
    color: #666666;
}

.page-jury__list-item:not(:last-child) {
    margin-bottom: 32px;
}

.page-jury__list-summary {
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
}

.page-jury__list-info {
    margin-bottom: 20px;
}


/* ========== PAGE-WINNERS ==========  */
.page-winners__h1,
.page-winners__h2 {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    line-height: 1.25;
    color: #000;
    text-align: center;
}

.page-winners__h1 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 8px;
}

.page-winners__h2 {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 20px;
}

.page-winners__list,
.page-winners__list-item {
    margin: 0;
    padding: 0;
}

.page-winners__list-item:not(:last-child) {
    margin-bottom: 32px;
}

.page-winners__list-heading
.page-winners__list-name,
.page-winners__list-place,
.page-winners__list-summary {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    line-height: 1.25;
    font-size: 16px;
}

.page-winners__list-heading {
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.page-winners__list-name {
    font-weight: 700;
    text-transform: uppercase;
}

.page-winners__list-place {
    font-weight: 400;
    color: #999999;
    margin-bottom: 16px;
}

.page-winners__list-summary {
    margin-bottom: 20px;
}

.page-winners__more-text {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    line-height: 52px;
    font-size: 20px;
    text-transform: uppercase;
}

.article {
    font-family: 'abel_pro', 'Open Sans', sans-serif;
    line-height: 1.25;
    font-size: 16px;
}

.article p {
    margin-bottom: 16px;
}




/* Аккуратный костылик для страницы правил */
@media (min-width: 375px) {
    .page-rules {
        margin-top: 0;
    }
}


/* TABLETS */
@media (min-width: 768px) {

    .inner {
        padding: 0 32px;
    }

    .content {
        padding: 0 0 44px 0;
    }

    /* ========== COMMON - HEADER ==========  */

    .header {
        padding: 32px 0;
    }

    .header__logo {
        width: 240px;
        height: 128px;
        margin-bottom: 20px;
    }

    .header__links {
        padding-top: 32px;
    }


    /* ========== BANNER-MAIN ==========  */

    .banner-main__bg-img,
    .banner__bg-img {
        width: 100%;
    }

    .banner,
    .banner-main {
        margin: 0 0 32px 0;
    }

    .banner__wrapper {
        top: 20px;
        right: 20px;
        bottom: 20px;
        left: 20px;
    }

    .btn-link {
        height: 40px;
        line-height: 40px;
        font-size: 20px;
        padding: 0 20px;
    }

    /* 2021-07-21 */
    /* .banner .banner__heading-wrapper,
    .banner-main .banner__heading-wrapper {
        font-size: 16px;
    } */

    .banner-main__content {
        font-size: 24px;
        line-height: 1.25;  
    }

    .banner-main__str-one {
        font-size: 40px;
        white-space: nowrap;
    }
    
    .banner-main__str-two {
        font-size: 20px;
        white-space: nowrap;
    }

    .banner-main__str-two .m-new {
        font-size: 16px;
    }

    .banner-main__summary {
        max-width: 80%;
        position: absolute !important;
        top: 50% !important;
        left: 50% !important;
        transform: translate(-50%,-30%) !important;
    }

    .banner__summary {
        max-width: 70%;
    }


    /* ========== PAGE-ABOUT ==========  */

    .page-about__h1 {
        font-size: 24px;
        margin-bottom: 32px;
    }

    .page-about .figure {
        flex-wrap: wrap;
        margin: 0 24px 32px 0;
    }

    .page-about .figure__img {
        width: 100%;
        flex-basis: auto;
        margin: 0 0 16px 0;
    }

    .page-about .blockquote,
    .page-about .blockquote__text,
    .page-about .blockquote__author {
        font-size: 18px;
    }

    .page-about__description {
        font-size: 18px;
    }

    .page-about .h2 {
        font-size: 24px;
        margin: 0 0 20px 0;
    }

    .page-about__content {
        margin: 0 0 40px 0;
    }

    .page-about__content p {
        font-size: 20px;
    }


    /* ========== COMMON - FOOTER ==========  */

    .footer {
        padding: 32px 0;
        width: 480px;
        margin: 0 auto;
    }

    .footer__logo {
        width: 244px;
        height: 160px;
        margin-bottom: 32px;
    }

    .footer__slogan {
        font-size: 15px;
    }

    .subscribe__warning {
        font-size: 14px;
    }

    .footer__copyright, 
    .footer__feedback, 
    .footer__facebook, 
    .footer__term {
        font-size: 16px;
    }

    .footer__feedback,
    .footer__term_2 {
        margin-bottom: 32px;
    }

    .footer__subscribe,
    .footer__term_1 {
        margin-bottom: 16px;
    }


    .footer__copyright {
        padding-top: 32px;
    }


    /* ========== PAGE - CATEGORIES ==========  */
    .banner .banner__heading-sub {
        font-size: 40px;
        margin-bottom: 16px;
    }

    .banner .banner__content {
        font-size: 20px;
        margin-bottom: 20px;
    }

    /* 2021-07-21 */
    /* .banner .banner__submit {
        font-size: 18px;
    } */

    .page-categories__h1 {
        font-size: 24px;
        margin-bottom: 32px;
    }

    .page-categories__list-item:nth-child(even)::before {
        right: 45px;
    }

    .page-categories__list-heading {
        font-size: 20px;
        margin-bottom: 16px;
        margin-left: 0;
    }

    .page-categories__list-summary {
        margin-left: 0;
        margin-right: 0;
    }

    /* 
        Какую только дичь не напишешь чтобы избежать
        применение !important 
    */
    .page-categories__list-item 
    .page-categories__list-heading,
    .page-categories__list-item 
    .page-categories__list-summary,
    .page-categories__list-item:nth-child(2n) 
    .page-categories__list-heading,
    .page-categories__list-item:nth-child(2n) 
    .page-categories__list-summary {
        margin-left: 0;
        margin-right: 0;
    }

    /* .page-categories__list-fig {
        height: 100%;
    }

    .page-categories__list-fig-img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    } */

    .page-categories__list-item::before {
        /* font-size: 70px; */
        display: block;
    }


    /* 1, 3, 5 */
    .page-categories__list-item:nth-child(odd) {
        padding-left: 120px;
    }

    .page-categories__list-item:nth-child(odd)::before {
        left: 45px;
    }

    .page-categories__list-item:nth-child(odd)
    .page-categories__list-fig {
        margin-left: 32px;
    }

    /* 2, 4, 6 */
    .page-categories__list-item:nth-child(even) {
        padding-right: 120px;
    }

    .page-categories__list-item:nth-child(even)::before {
        right: 45px;
    }

    .page-categories__list-item:nth-child(even)
    .page-categories__list-fig {
        margin-right: 32px;
    }


    /* =========== PAGE - RULES ============ */
    
    .page-rules .h1,
    .page-rules .page-rules__h1 {
        font-size: 24px;
        margin-bottom: 32px !important;
    }

    .page-rules .page-rules__block3 {
        margin-bottom: 32px;
    }

    .page-rules__list {
        margin-bottom: 32px;
    }

    .page-rules__list,
    .page-rules__list-item {
        font-size: 18px;
    }

    .page-rules__list-item {
        margin-bottom: 20px;
    }

    .page-rules__list-item p:not(:last-child),
    .page-rules__list-item ul:not(:last-child),
    .page-rules__list-item ol:not(:last-child) {
        margin-bottom: 20px;
    }

    .page-rules__list-sub {
        padding: 0;
        margin-left: -30px;
    }

    .page-rules__warning {
        font-size: 16px;
        padding: 16px 30px 40px 30px;
    }

    .page-rules__block {
        font-size: 16px;
        padding: 48px;
    }

    .page-rules__block.page-rules__block_2 {
        font-size: 18px;
        padding: 0;
    }

    .page-rules__block_2 .h2, 
    .page-rules__block_2 .page-rules__h2 {
        font-size: 24px !important;
        margin: 0 0 32px 0 !important;
    }

    .page-rules__block_2 .page-rules__list-heading {
        font-size: 20px;
    }

    .page-rules__block.page-rules__block_3 {
        font-size: 18px;
    }

    .page-rules__block_3 .h1 {
        font-size: 30px;
    }


    /* ========== PAGE-JURY ==========  */
    .page-jury__h1 {
        font-size: 24px;
    }

    .page-jury__list {
        justify-content: space-between;
    }

    .page-jury__list-item {
        flex-grow: 0;
        flex-basis: auto;
        width: calc(50% - 16px);
    }
    
    .page-jury__list-item:not(:last-child) {
        margin-bottom: 40px;
    }


    /* ========== PAGE-WINNERS ==========  */
    .page-winners__h1 {
        font-size: 24px;
        margin-bottom: 12px;
    }

    .page-winners__h2 {
        font-size: 18px;
        margin-bottom: 32px;
    }

    .page-winners__list-item:not(:last-child) {
        margin-bottom: 40px;
    }

    .page-winners__list-heading {
        font-size: 20px;
    }

    /* .page-winners__list-name,
    .page-winners__list-summary {
        font-size: 20px;
    } */

    .page-winners__list-heading,
    .page-winners__list-place {
        margin-bottom: 20px;
    }

    .page-winners__list-name {
        margin-bottom: 4px;
    }

    .page-winners__list-summary {
        margin-bottom: 32px;
    }
}


/* SMALL LAPTOPS AND LARGE TABLETS */
@media (min-width: 1023px) {

    /* ========== COMMON - HEADER ==========  */
    /* 
    1023 - для перебивки медиазапросов в легаси @media (max-width: 1024px).
    Так бывает когда ты, знаешь про Nuxt и React, но ещё не освоил mobile first. 
    */

    .header {
        height: unset;
        padding-top: 20px;
        padding-bottom: 24px;
    }

    .header__facebook {
        display: block;
        position: absolute;
        top: 14px;
        right: 0;
        left: unset;
        transform: none;
    }

    .header__facebook .facebook__link,
    .footer__facebook .facebook__link {
        font-family: abel_pro, 'Open Sans', sans-serif;
        font-size: 16px;
        margin: 0;
        padding-right: 30px;
    }

    .facebook__link::before {
        right: 0;
    }

    .header__logo {
        position: relative;
        top: unset;
        right: unset;
        left: unset;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 24px;
        width: 180px;
        height: 96px;
    }

    .header__menu {
        position: relative;
        top: unset;
        right: unset;
        left: unset;
        width: unset;
        height: unset;
    }

    .header__menu::before,
    .header__menu::after {
        display: none;
    }

    .header__menu .menu__list {
        
        /* Reset everything */
        position: relative;
        top: unset;
        right: unset;
        left: unset;
        width: unset;
        padding: 0;
        opacity: 1;
        visibility: unset;
        background: none;
        box-shadow: none;
        border-radius: unset;
        transform: none;
        transition: none;

        /* Add necessary styles */
        display: flex;
        justify-content: center;
    }

    .header__menu .menu__item {
        margin: 0;
    }

    .header__menu .menu__item:not(:last-child) {
        margin-right: 48px;
    }

    .header__slogan {
        position: absolute;
        top: 16px;
        right: unset;
        left: 0;
        width: 27%;
        text-align: left;
    }

    .header__links {
        display: none;
    }

    .header__submit-21 {
        display: block;
        position: absolute;
        top: 14px;
        right: 120px;
    }

    .header__submit-21-link {
        font-family: abel_pro, 'Open Sans', sans-serif;
        font-size: 16px;
        font-weight: 600;
        text-decoration: none;
        color: #05c;
        border-bottom: dotted 1px #05c;
        transition: all .15s ease;
        position: relative; 
        top: 1px;
    }

    .header__submit-21-link:hover,
    .header__submit-21-link:focus {
        border-bottom-style: solid;
        border-bottom-color: #66bb4c;
        color: #66bb4c;
    }

    .header__submit-21-link:active {
        color: #468533;
        border-bottom-color: #468533;
    }

    .content {
        padding: 0 0 72px 0;
    }

    .banner__links {
        display: flex;
        bottom: 40px;
    }

    /* ========== PAGE-ABOUT ==========  */

    .banner,
    .banner-main {
        margin: 0 0 48px 0;
    }

    /* 2021-07-21 */
    /* .banner-main .banner__heading {
        margin-left: 0;
        margin-right: auto;
    } */

    .banner-main__content {
        font-size: 48px;
        line-height: 1.25;
    }

    .page-about__h1 {
        font-size: 32px;
        margin-bottom: 48px;
    }


    /* ========== COMMON - FOOTER ==========  */

    .footer {
        width: unset;
    }

    .footer__logo {
        width: 200px;
        height: 130px;
    }

    .footer__slogan {
        margin-left: auto;
        margin-right: auto;
    }

    .footer__feedback {
        margin-top: 0;
        padding-top: 32px;
    }


    /* ========== CATEGORIES PAGE ==========  */
    .banner .banner__content {
        font-size: 24px;
    }

    .page-categories__h1 {
        font-size: 32px;
        margin-bottom: 48px;
    }

    .page-categories__list-item {
        grid-template-columns: repeat(4, 1fr);
    }

    .page-categories__list-item:nth-child(odd),
    .page-categories__list-item:nth-child(even) {
        padding-left: 0;
        padding-right: 0;
    }

    .page-categories__list-item:nth-child(odd)
    .page-categories__list-heading,
    .page-categories__list-item:nth-child(odd)
    .page-categories__list-summary {
        grid-column: 2/4;
    }

    .page-categories__list-item:nth-child(odd)
    .page-categories__list-fig {
        grid-column: 4/5;
    }

    .page-categories__list-item:nth-child(even)
    .page-categories__list-heading,
    .page-categories__list-item:nth-child(even)
    .page-categories__list-summary {
        grid-column: 2/4;
    }

    .page-categories__list-summary {
        max-width: unset;
    }

    /* .page-categories__list-item::before {
        font-size: 120px;
    } */

    .page-categories__list-item:nth-child(odd)::before {
        left: 10vw;
    }

    .page-categories__list-item:nth-child(even)::before {
        right: 10vw;
    }

    .page-categories__list-item:not(:last-child) {
        margin-bottom: 48px;
    }

    .page-categories__list-heading {
        font-size: 32px;
    }

    .page-categories__list-summary {
        font-size: 20px;
    }


    /* ========== PAGE-RULES ==========  */

    .page-rules {
        box-sizing: border-box;
        max-width: 960px;
        margin: 0 auto;
    }

    .page-rules .page-rules__block3 {
        position: relative;
        top: unset;
        right: unset;
    }

    .h1.page-rules__h1,
    .page-rules__block .h1,
    .page-rules__block_2 .h2.page-rules__h2,
    .page-rules__block_3 .h1 {
        font-size: 32px !important;
    }

    .page-rules__block:not(:last-child) {
        margin-bottom: 40px;
    }


    /* ========== PAGE-JURY ==========  */
    .page-jury__h1 {
        font-size: 32px;
        margin-bottom: 48px;
    }

    /* .page-jury__list {
        justify-content: space-between;
    } */

    .page-jury__list-item {
        width: calc(33.333333333333336% - 20px);
    }
    
    .page-jury__list-item:last-child {
        margin: 0 auto;
    }


    /* ========== PAGE-WINNERS ==========  */
    .page-winners__h1 {
        font-size: 32px;
        margin-bottom: 14px;
    }

    .page-winners__h2 {
        font-size: 20px;
        margin-bottom: 48px;
    }

    .page-winners__list-item {
        padding: 32px 60px;
    }
}


/* NORMAL LAPTOPS */
@media (min-width: 1280px) {
    .inner {
        padding: 0 48px;
    }

    .banner-main__summary {
        margin-bottom: 150px;
    }

    .page-about .blockquote {
        font-size: 18px;
        margin: 0;
    }

    .page-about__description {
        font-size: 18px;
    }

    
    /* ========== PAGE-RULES ==========  */

    .page-rules {
        max-width: 1140px;
        margin: 0 auto;
    }
}


/* LARGE LAPTOPS AND DESKTOPS */
@media (min-width: 1400px) {
    .inner {
        padding: 0 64px;
    }


    /* ========== PAGE-RULES ==========  */

    .page-rules {
        max-width: 1280px;
        margin: 0 auto;
    }
}
